@import url("../CherryFramework/style.css");
.sf-sub-indicator {
	top:4px !important;
	right:-9px !important;
}
#back-top-wrapper {
	height:44px;
	width:44px;
}
#back-top-wrapper span {
	background:url(images/top.png) 50% #f4f1ed no-repeat;
	height:44px;
	width:44px;
}
#back-top-wrapper span:hover { background-color:#fff !important; }
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
.error404-holder .search-form_is { margin-top:6px; }
.error404-holder_num {
	font-family:Georgia;
	color:#b4b54a;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:225px; }
}
.chrome .filter-wrapper .pull-right strong { position:static; }
.filter-wrapper .pull-right {
	padding-bottom:33px;
	padding-top:0px;
	margin-top:-6px;
	float:none;
	text-align:center;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:400 14px/1.2em Georgia;
	color:#948a76;
	padding:0;
	padding-left:5px;
	margin-bottom:10px;
	position:relative;
	top:-5px;
	float:none;
	display:inline-block;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags {
	margin:0;
	float:none;
	display:inline-block;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li {
	padding-left:25px;
	margin-bottom:2px;
	float:none;
	display:inline;
}
@media (max-width: 480px) {
	.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li {
		display:block;
		padding-left:0;
	}
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 14px/1.2em Georgia;
	color:#948a76;
	display:inline;
	border-radius:0px;
	margin:0;
	padding:0;
	margin-right:5px;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a { display:inline; }
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	background:none;
	color:#bcbd4a;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	color:#bcbd4a;
	background:none;
}
.portfolio figure {
	border-color:none;
	padding:0px;
	border-radius:0;
	box-shadow:none;
}
.single-pager, .portfolio-meta, .portfolio-meta-list { border-color:#ddd; }
.portfolio_item_holder figure {
	border-color:none;
	padding:0px;
	border-radius:0;
	box-shadow:none;
	border:none;
	padding-bottom:15px;
	position:relative;
	background-size:100%;
}
.portfolio_item_holder figure a { border:15px solid #fff; }
.portfolio_item_holder figure:before, .portfolio_item_holder figure:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:29px;
	left:8px;
	width:60%;
	top:80%;
	max-width:300px;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 15px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 15px 5px rgba(0,0,0,0.5);
	box-shadow:0 15px 5px rgba(0,0,0,0.5);
	-webkit-transform:rotate(-1deg);
	-moz-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
	-ms-transform:rotate(-1deg);
	transform:rotate(-1deg);
}
.portfolio_item_holder figure:after {
	-webkit-transform:rotate(1deg);
	-moz-transform:rotate(1deg);
	-o-transform:rotate(1deg);
	-ms-transform:rotate(1deg);
	transform:rotate(1deg);
	right:8px;
	left:auto;
}
.caption__portfolio { text-align:center; }
.caption__portfolio h3 a {
	color:#3c4135;
	font:300 30px/1.2em Judson;
	font-weight:bold;
}
.caption__portfolio .excerpt { margin-bottom:20px; }
.caption__portfolio .btn { display:none; }
.single article p { text-align:center; }
.single article figure { margin-top:20px !important; }
.title-section { padding:39px 0 9px 0; }
.title-section .title-header {
	letter-spacing:-3px;
	margin-bottom:-3px !important;
}
.single .title-section { padding:39px 0 0 0; }
.single .title-section .title-header {
	font-size:50px;
	line-height:50px;
	text-align:center;
	max-width:468px;
	margin:0 auto;
	position:relative;
	overflow:visible;
	margin-bottom:20px;
	letter-spacing:-2px;
	letter-spacing:-2px;
}
.single .title-section .title-header a { color:#bcbd4a; }
.single .title-section .title-header:before {
	content:"";
	display:block;
	position:absolute;
	width:351px;
	height:11px;
	top:21px !important;
	left:-351px;
	background:url(images/title-before.png) no-repeat;
}
.single .title-section .title-header:after {
	content:"";
	display:block;
	position:absolute;
	width:351px;
	height:11px;
	top:21px !important;
	right:-351px;
	background:url(images/title-after.png) no-repeat;
}
article figure.featured-thumbnail.thumbnail {
	padding:0;
	padding-bottom:15px;
	border-radius:0;
	margin:0;
	border:none;
	overflow:visible;
	box-shadow:none;
	margin-bottom:28px;
}
article figure.featured-thumbnail.thumbnail a { border:15px solid #fff; }
article figure:before, article figure:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:24px;
	left:15px;
	width:100%;
	top:80%;
	max-width:100%;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 7px 10px rgba(0,0,0,0.7);
	-moz-box-shadow:0 7px 10px rgba(0,0,0,0.7);
	box-shadow:0 7px 10px rgba(0,0,0,0.7);
	-webkit-transform:rotate(-1deg);
	-moz-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
	-ms-transform:rotate(-1deg);
	transform:rotate(-1deg);
}
article figure:after {
	-webkit-transform:rotate(1deg);
	-moz-transform:rotate(1deg);
	-o-transform:rotate(1deg);
	-ms-transform:rotate(1deg);
	transform:rotate(1deg);
	right:15px;
	left:auto;
}
.post-header .post-title {
	font-size:50px;
	line-height:50px;
	text-align:center;
	max-width:468px;
	margin:0 auto;
	position:relative;
	overflow:visible;
	margin-bottom:20px;
}
.post-header .post-title a { color:#bcbd4a; }
.post-header .post-title:before {
	content:"";
	display:block;
	position:absolute;
	width:151px;
	height:11px;
	top:21px;
	left:-151px;
	background:url(images/blog-title-before.png) no-repeat;
}
.post-header .post-title:after {
	content:"";
	display:block;
	position:absolute;
	width:151px;
	height:11px;
	top:21px;
	right:-151px;
	background:url(images/blog-title-after.png) no-repeat;
}
.title-section .title-header {
	font-size:60px;
	line-height:72px;
	max-width:282px;
	margin:0 auto;
	position:relative;
	overflow:visible;
	text-align:center;
}
.title-section .title-header:before {
	content:"";
	display:block;
	position:absolute;
	width:444px;
	height:11px;
	top:32px;
	left:-444px;
	background:url(images/title-before.png) no-repeat;
}
.title-section .title-header:after {
	content:"";
	display:block;
	position:absolute;
	width:444px;
	height:11px;
	top:32px;
	right:-444px;
	background:url(images/title-after.png) no-repeat;
}
.title-section .breadcrumb {
	background:none;
	padding:0;
	text-align:center;
}
.title-section .breadcrumb li {
	color:#948a76;
	text-shadow:none;
	font:400 14px/15px Georgia;
}
.title-section .breadcrumb li a {
	color:#3c4135;
	text-shadow:none;
}
.title-section .breadcrumb li.active {
	color:#948a76;
	font:400 14px/15px Georgia;
}
.title-section .breadcrumb a { color:#948a76; }
.title-section .breadcrumb li.divider { padding:0 5px; }
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	background:none !important;
	box-shadow:none;
	padding:0;
	text-shadow:none;
	text-decoration:none;
	border-radius:5px;
	border:none;
	font:400 16px/1.2em Judson;
	text-transform:uppercase;
	color:#3c4135;
	letter-spacing:0;
	transition:all 0.5s;
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	background:url(images/btn.png) 89% 9px #333333 no-repeat;
	color:#3c4135;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	text-decoration:none;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	color:#b4b54a;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination ul li {
	margin:0 4px;
	display:inline-block;
}
.post_meta .comments-link { display:inline-block !important; }
.post_meta {
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	font:400 14px/20px Georgia;
	color:#948a76;
	padding:9px 0;
}
.post_meta a { font-weight:bold; }
.post_meta i { color:#948a76; }
.post_meta .post_author a {
	color:#3c4135;
	text-transform:capitalize;
	font-weight:400;
}
.search-form_it {
	box-shadow:none !important;
	border-color:#ccc !important;
}
.header {
	background:url(images/header.jpg) top transparent repeat-x;
	padding-bottom:0;
	border:none;
	padding-top:20px;
}
.header .search-form { margin-top:28px; }
.header .search-form_it {
	box-shadow:none !important;
	border-radius:0;
	border:none !important;
	width:325px;
	background:#fffcfb;
	height:14px;
	line-height:24px;
	margin-top:19px;
	padding:8px 6px !important;
	margin-right:33px;
	color:#000;
	padding-right:15px !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .search-form_it { width:115px; }
}
.header .search-form_is {
	background:url(images/search.png) 36% 0 no-repeat !important;
	box-shadow:none !important;
	border:none;
	padding:15px 18px !important;
	position:absolute;
	top:14px !important;
	right:0px !important;
}
.header .search-form_is:hover {
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
}
.bottom-header {
	position:relative;
	overflow:visible;
	z-index:99999;
}
.bottom-header:before {
	content:"";
	display:block;
	width:800%;
	height:100%;
	left:-400%;
	position:absolute;
	background:url(images/bottom_header.png) bottom transparent repeat-x;
	top:0;
}
.header-sidebar {
	color:#868948;
	text-align:right;
	font:400 12px/1.2em Georgia;
	text-transform:uppercase;
}
.header-sidebar a {
	color:#fff;
	margin-right:4px;
	margin-left:6px;
}
.header-sidebar span { color:#bcbd4a; }
.select-menu {
	background:#BCBD4A;
	color:#fff;
	border-radius:0;
}
.nav.nav__primary {
	padding-top:8px;
	margin-bottom:11px;
	background:url(images/nav.png) left 25px no-repeat;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary { background:none; }
}
.nav.nav__primary ul.sf-menu {
	padding-left:8px;
	float:none;
	padding-left:26px;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu { padding-left:43px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu { padding-left:0px; }
}
.nav.nav__primary ul.sf-menu li:first-child a { margin-left:0; }
.nav.nav__primary ul.sf-menu li {
	background:none;
	padding-right:30px;
	background:url(images/nav.png) right no-repeat;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu li { padding-right:58px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li {
		padding-right:10px;
		background:none;
	}
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	margin:7px 0 7px 22px;
	border-radius:5px;
	text-transform:uppercase;
	background:none;
	transition:all 0.4s;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu li a { margin:7px 0 7px 36px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li a { margin:7px 0 7px 12px; }
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#b4b54a;
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a { color:#b4b54a; }
.nav.nav__primary ul.sf-menu .sub-menu:before {
	content:"";
	position:absolute;
	top:-3px;
	width:100%;
	height:8px;
	left:0;
	background:url(images/sub-menu-before.png) bottom repeat-x;
}
.nav.nav__primary ul.sf-menu .sub-menu:after {
	content:"";
	position:absolute;
	bottom:-6px;
	width:100%;
	height:8px;
	left:0;
	background:url(images/sub-menu.png) bottom repeat-x;
}
.nav.nav__primary ul.sf-menu .sub-menu {
	padding:45px 0px;
	background:#505546;
	background:-moz-linear-gradient(top,#505546 0%,#828548 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#505546),color-stop(100%,#828548));
	background:-webkit-linear-gradient(top,#505546 0%,#828548 100%);
	background:-o-linear-gradient(top,#505546 0%,#828548 100%);
	background:-ms-linear-gradient(top,#505546 0%,#828548 100%);
	background:linear-gradient(to bottom,#505546 0%,#828548 100%);
	width:100%;
	margin-top:5px;
	margin-left:-8px;
	text-align:center;
	min-width:136px;
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child {
	border:none;
	background:none;
	padding-top:0;
	margin-top:0;
}
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	padding-top:20px;
	margin-top:15px;
	border-left:none;
	border:none;
	background:url(images/list.png) center top no-repeat;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 14px/1.2em Georgia;
	color:#fff;
	margin:0;
	display:inline;
	text-transform:uppercase;
	padding:0;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#bcbd4a; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#bcbd4a; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:0px; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:4px !important;
	right:-12px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px !important;
	margin-left:0px;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#fff; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#bcbd4a; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu .sub-menu a:hover { color:#bcbd4a; }
.logo.pull-left {
	margin-top:7px;
	margin-left:7px;
	padding-bottom:27px;
}
@media (max-width: 767px) {
	.logo.pull-left {
		float:none;
		text-align:center;
	}
}
.logo.pull-left a:hover { color:inherit; }
.logo_tagline {
	font:400 13px/1.2em Georgia;
	color:#bcbd4a;
	margin-top:6px;
	margin-left:-6px;
}
.main-holder { overflow:hidden; }
@media (max-width: 767px) {
	.title-box { max-width:100% !important; }
}
.full-width-title {
	text-align:center;
	width:760px;
	margin:0 auto;
	margin-bottom:23px;
}
.full-width-title h2 {
	font-size:50px;
	line-height:48px;
	position:relative;
	letter-spacing:-2px;
}
.full-width-title h2:before {
	display:block;
	position:absolute;
	width:204px;
	height:11px;
	top:21px !important;
	left:-204px;
	background:url(images/full-title-before.png) no-repeat;
}
@media (min-width: 1200px) {
	.full-width-title h2:before { content:""; }
}
.full-width-title h2:after {
	display:block;
	position:absolute;
	width:204px;
	height:11px;
	top:21px !important;
	right:-204px;
	background:url(images/full-title-after.png) no-repeat;
}
@media (min-width: 1200px) {
	.full-width-title h2:after { content:""; }
}
.text-highlight {
	background:none;
	font:400 14px/22px Georgia;
	color:#948a76;
	padding:0;
	text-align:center;
	display:block;
}
.text-highlight span { color:#3c4135; }
.service-grid {
	margin-top:21px;
	padding-bottom:6px;
}
@media (max-width: 767px) {
	.service-grid li { text-align:center; }
}
.service-grid li figure {
	padding:0;
	border:none;
	box-shadow:none;
	border-radius:0;
	padding-bottom:15px;
	background-size:100%;
	position:relative;
}
@media (max-width: 767px) {
	.service-grid li figure { float:none; }
}
.service-grid li figure a { border:15px solid #fff; }
@media (max-width: 767px) {
	.service-grid li figure a {
		float:none;
		display:inline-block;
		border:none;
	}
}
.service-grid li figure:before, .service-grid li figure:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:29px;
	left:8px;
	width:60%;
	top:80%;
	max-width:300px;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 15px 5px rgba(0,0,0,0.7);
	-moz-box-shadow:0 15px 5px rgba(0,0,0,0.7);
	box-shadow:0 15px 5px rgba(0,0,0,0.7);
	-webkit-transform:rotate(-2deg);
	-moz-transform:rotate(-2deg);
	-o-transform:rotate(-2deg);
	-ms-transform:rotate(-2deg);
	transform:rotate(-2deg);
}
@media (max-width: 767px) {
	.service-grid li figure:before, .service-grid li figure:after { display:none; }
}
.service-grid li figure:after {
	-webkit-transform:rotate(2deg);
	-moz-transform:rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);
	right:8px;
	left:auto;
}
.service-grid li h5 {
	text-align:center;
	margin-top:9px;
	margin-bottom:13px;
}
.service-grid li h5 a {
	font-size:30px;
	line-height:27px;
	color:#3c4135;
	font-weight:bold;
}
.service-grid li .excerpt {
	font:400 14px/22px Georgia;
	color:#948a76;
	text-align:center;
}
.service-grid li .btn { display:none; }
.half-title {
	text-align:center;
	margin-bottom:0;
}
.half-title h2 {
	font-size:50px;
	line-height:50px;
	position:relative;
	max-width:396px;
	margin:0 auto;
	letter-spacing:-2px;
}
.half-title h2:before {
	display:block;
	position:absolute;
	width:87px;
	height:11px;
	top:21px !important;
	left:-87px;
	background:url(images/half-before.png) no-repeat;
}
@media (min-width: 1200px) {
	.half-title h2:before { content:""; }
}
.half-title h2:after {
	display:block;
	position:absolute;
	width:87px;
	height:11px;
	top:21px !important;
	right:-87px;
	background:url(images/half-after.png) no-repeat;
}
@media (min-width: 1200px) {
	.half-title h2:after { content:""; }
}
.half-title h3 {
	color:#3c4135;
	font-size:30px;
	margin-top:24px;
	font-weight:bold;
}
@media (max-width: 979px) {
	.service-list { text-align:center; }
}
.service-list li {
	border:none;
	margin-bottom:3px;
	padding-top:5px;
}
.service-list li figure {
	padding:0;
	border:none;
	border-radius:0;
	padding-bottom:15px;
	margin-right:15px;
	box-shadow:none;
	position:relative;
	background-size:100%;
}
@media (max-width: 979px) {
	.service-list li figure {
		float:none;
		display:inline-block;
		margin-bottom:-15px;
		margin-right:0px;
	}
}
.service-list li figure a { border:15px solid #fff; }
@media (max-width: 979px) {
	.service-list li figure a {
		float:none;
		display:inline-block;
	}
}
.service-list li figure:before, .service-list li figure:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:29px;
	left:8px;
	width:60%;
	top:80%;
	max-width:300px;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 15px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 15px 5px rgba(0,0,0,0.5);
	box-shadow:0 15px 5px rgba(0,0,0,0.5);
	-webkit-transform:rotate(-2deg);
	-moz-transform:rotate(-2deg);
	-o-transform:rotate(-2deg);
	-ms-transform:rotate(-2deg);
	transform:rotate(-2deg);
}
.service-list li figure:after {
	-webkit-transform:rotate(2deg);
	-moz-transform:rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);
	right:8px;
	left:auto;
}
.service-list li h4 { margin-bottom:7px; }
.service-list li h4 a {
	font-weight:bold;
	font-size:18px;
	color:#3c4135;
}
.service-list li .link-post { margin-top:15px; }
.service-list li .link-post a {
	font:400 16px/1.2em Judson;
	color:#3c4135;
	text-transform:uppercase;
	position:relative;
	padding:0;
	margin-left:28px;
	margin-right:28px;
}
.service-list li .link-post a:before {
	content:"";
	display:block;
	position:absolute;
	width:20px;
	height:10px;
	top:4px;
	left:-28px;
	background:url(images/post-btn.png) no-repeat;
	pointer-events:none;
	cursor:default;
}
.service-list li .link-post a:after {
	content:"";
	display:block;
	position:absolute;
	width:20px;
	height:10px;
	top:4px;
	right:-28px;
	background:url(images/post-btn.png) no-repeat;
	pointer-events:none;
	cursor:default;
}
.service-title {
	text-align:center;
	margin-top:32px;
	letter-spacing:-1px;
	margin-bottom:8px;
}
.service-title h2 {
	font-size:30px;
	line-height:30px;
	color:#3c4135;
	font-weight:bold;
}
.service-title h3 {
	color:#bcbd4a;
	font-size:24px;
	line-height:24px;
	font-weight:bold;
}
.first-title { margin-top:18px !important; }
.banner-wrap { text-align:center; }
.banner-wrap figure.featured-thumbnail {
	position:relative;
	padding-bottom:15px;
	margin-bottom:8px;
}
.banner-wrap figure.featured-thumbnail a {
	border:15px solid #fff !important;
	float:none;
}
@media (max-width: 767px) {
	.banner-wrap figure.featured-thumbnail a {
		display:inline-block;
		border:none !important;
		width:100%;
	}
}
.banner-wrap figure.featured-thumbnail:before, .banner-wrap figure.featured-thumbnail:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:29px;
	left:8px;
	width:48%;
	top:80%;
	max-width:300px;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 15px 10px rgba(0,0,0,0.7) !important;
	-moz-box-shadow:0 15px 5px rgba(0,0,0,0.7);
	box-shadow:0 15px 5px rgba(0,0,0,0.7);
	-webkit-transform:rotate(-2deg);
	-moz-transform:rotate(-2deg);
	-o-transform:rotate(-2deg);
	-ms-transform:rotate(-2deg);
	transform:rotate(-2deg);
}
@media (max-width: 767px) {
	.banner-wrap figure.featured-thumbnail:before, .banner-wrap figure.featured-thumbnail:after { display:none; }
}
.banner-wrap figure.featured-thumbnail:after {
	-webkit-transform:rotate(2deg);
	-moz-transform:rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);
	right:8px;
	left:auto;
}
.banner-wrap h5 {
	font-size:30px;
	line-height:27px;
	font-weight:bold;
	margin-bottom:14px;
}
.banner-wrap .link-align {
	background:url(images/post-list.png) center top no-repeat;
	padding-top:23px;
}
.one-third-first-title { margin-bottom:22px; }
.one-third-first-title h2 {
	font-size:50px;
	line-height:50px;
	color:#bcbd4a;
	text-align:center;
	position:relative;
	margin:0 auto;
	max-width:288px;
}
.one-third-first-title h2:before {
	display:block;
	position:absolute;
	width:41px;
	height:11px;
	top:21px !important;
	left:-41px;
	background:url(images/about-title-before.png) no-repeat;
}
@media (min-width: 1200px) {
	.one-third-first-title h2:before { content:""; }
}
.one-third-first-title h2:after {
	display:block;
	position:absolute;
	width:41px;
	height:11px;
	top:21px !important;
	right:-41px;
	background:url(images/about-title-after.png) no-repeat;
}
@media (min-width: 1200px) {
	.one-third-first-title h2:after { content:""; }
}
.one-third-title h2 {
	font-size:50px;
	line-height:50px;
	color:#bcbd4a;
	text-align:center;
	position:relative;
	margin:0 auto;
	max-width:242px;
}
.one-third-title h2:before {
	display:block;
	position:absolute;
	width:60px;
	height:11px;
	top:21px !important;
	left:-60px;
	background:url(images/third-title-before.png) no-repeat;
}
@media (min-width: 1200px) {
	.one-third-title h2:before { content:""; }
}
.one-third-title h2:after {
	display:block;
	position:absolute;
	width:60px;
	height:11px;
	top:21px !important;
	right:-60px;
	background:url(images/third-title-after.png) no-repeat;
}
@media (min-width: 1200px) {
	.one-third-title h2:after { content:""; }
}
.awards-title {
	text-align:center;
	margin-bottom:3px;
	margin-top:22px;
}
.awards-title h2 {
	font-size:24px;
	line-height:27px;
	color:#3c4135;
	font-weight:bold;
	letter-spacing:0 !important;
}
.list-title {
	text-align:center;
	padding-bottom:11px;
}
.list-title h2 {
	font-size:30px;
	line-height:27px;
	color:#3c4135;
	font-weight:bold;
	letter-spacing:0 !important;
}
.list.styled.custom-list ul { margin-left:0; }
.list.styled.custom-list ul li:first-child {
	background:none;
	padding-top:0;
	margin-top:0;
}
.list.styled.custom-list ul li {
	text-align:center;
	list-style:none;
	padding-top:22px;
	margin-bottom:8px;
	background:url(images/categories.png) center top no-repeat;
	color:#948a76;
	text-transform:uppercase;
	font:400 23px/30px Judson;
}
.list.styled.custom-list ul li:before { display:none; }
.process-title {
	text-align:center;
	padding-top:24px;
	padding-bottom:10px;
}
.process-title h2 {
	font-size:50px;
	line-height:50px;
	position:relative;
	max-width:284px;
	margin:0 auto;
	letter-spacing:-2px;
}
.process-title h2:before {
	display:block;
	position:absolute;
	width:244px;
	height:11px;
	top:21px !important;
	left:-244px;
	background:url(images/process-title-before.png) no-repeat;
}
@media (min-width: 1200px) {
	.process-title h2:before { content:""; }
}
.process-title h2:after {
	display:block;
	position:absolute;
	width:244px;
	height:11px;
	top:21px !important;
	right:-244px;
	background:url(images/process-title-after.png) no-repeat;
}
@media (min-width: 1200px) {
	.process-title h2:after { content:""; }
}
.about-right-banner {
	padding-top:7px;
	margin-bottom:6px;
}
.page-template-page-fullwidth-php .extra-wrap, .home .extra-wrap {
	position:relative;
	overflow:visible;
	margin-top:26px;
}
.page-template-page-fullwidth-php .extra-wrap:before, .home .extra-wrap:before {
	content:"";
	display:block;
	position:absolute;
	width:200%;
	height:100%;
	left:-50%;
	background:url(images/wrap.jpg) 58% no-repeat;
	background-size:100%;
	z-index:-1;
}
@media (max-width: 979px) {
	.page-template-page-fullwidth-php .extra-wrap:before, .home .extra-wrap:before { display:none; }
}
.testimonials .testi-item {
	margin-bottom:-4px;
	padding-bottom:0;
}
@media (min-width: 1200px) {
	.testimonials .testi-item { margin-bottom:22px; }
}
.testimonials .testi-item blockquote {
	background:none;
	padding:0 15px;
	text-align:center;
	overflow:visible;
	padding-top:43px;
}
.testimonials .testi-item blockquote a {
	color:#fff;
	font:400 14px/22px Georgia;
}
@media (max-width: 979px) {
	.testimonials .testi-item blockquote a { color:#948A76 !important; }
}
.testimonials .testi-item blockquote a:hover { text-decoration:underline; }
.testimonials .testi-item .testi-meta {
	color:#fff;
	padding:0;
	text-align:center;
	padding-top:28px;
}
@media (max-width: 979px) {
	.testimonials .testi-item .testi-meta { color:#000; }
}
.testimonials .testi-item .testi-meta .user { font:400 24px/1.2em Georgia; }
.testimonials .testi-item blockquote:before { display:none; }
.testimonials .testi-item blockquote:after {
	background:url(images/testi.png) no-repeat;
	width:88px;
	height:26px;
	left:50%;
	margin-left:-44px;
	top:0;
}
.wrap-title {
	position:relative;
	text-align:center;
	padding-top:25px;
	padding-bottom:5px !important;
}
@media (min-width: 1200px) {
	.wrap-title {
		padding-bottom:22px !important;
		padding-top:45px;
	}
}
.wrap-title h2 {
	color:#fff;
	font:400 40px/33px Judson;
}
@media (min-width: 1200px) {
	.wrap-title h2 { font:400 50px/40px Judson; }
}
@media (max-width: 979px) {
	.wrap-title h2 { color:#000000; }
}
.page-id-1797 .content-holder { padding-bottom:0; }
@media (max-width: 767px) {
	.slider_wrap { display:none; }
}
.slider_wrap img { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important; }
.slider_wrap .camera_caption {
	display:inline-block;
	max-width:500px;
}
.slider_wrap .camera_caption div {
	background:transparent;
	top:-153px;
	display:inline-block;
	padding-left:0;
	position:relative;
}
@media (min-width: 1200px) {
	.slider_wrap .camera_caption div { top:-183px; }
}
@media (max-width: 767px) {
	.slider_wrap .camera_caption div { display:none; }
}
.slider_wrap .camera_caption div h1 {
	color:#3c4135;
	margin-bottom:-50px;
	font:400 160px/1.2em Sail;
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider_wrap .camera_caption div h1 {
		font:400 65px/1.2em Sail;
		margin-bottom:-18px;
	}
}
@media (min-width: 1200px) {
	.slider_wrap .camera_caption div h1 {
		font:400 215px/1.2em Sail;
		letter-spacing:-5px;
	}
}
.slider_wrap .camera_caption div h2 {
	font:400 50px/1.2em Judson;
	color:#bcbd4a;
	text-transform:uppercase;
	margin-bottom:0px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider_wrap .camera_caption div h2 { font:400 36px/1.2em Judson; }
}
.slider_wrap .camera_caption div h3 {
	font:400 30px/1.2em Judson;
	color:#948a76;
	margin-top:8px;
	letter-spacing:0px;
	font-weight:bold;
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider_wrap .camera_caption div h3 { font:400 22px/1.2em Judson; }
}
.slider_wrap .camera_wrap .camera_prev, .slider_wrap .camera_wrap .camera_next {
	width:44px;
	height:44px;
	top:91%;
	margin-top:-69px;
	margin-left:-46px;
	left:4%;
	background:transparent;
}
@media (max-width: 767px) {
	.slider_wrap .camera_wrap .camera_prev, .slider_wrap .camera_wrap .camera_next { display:none; }
}
.slider_wrap .camera_wrap .camera_prev span, .slider_wrap .camera_wrap .camera_next span {
	width:44px;
	height:44px;
}
.slider_wrap .camera_wrap .camera_prev span { background:url(images/left.png) transparent no-repeat; }
.slider_wrap .camera_wrap .camera_prev span:hover { opacity:0.5; }
.slider_wrap .camera_wrap .camera_next { margin-left:-1px; }
.slider_wrap .camera_wrap .camera_next span { background:url(images/right.png) transparent no-repeat; }
.slider_wrap .camera_wrap .camera_next span:hover { opacity:0.5; }
.slider_wrap {
	background:url(images/slider.jpg) no-repeat;
	margin-top:-5px;
	padding-top:34px;
}
.list.unstyled {
	text-align:center;
	background:url(images/home-list.png) bottom repeat-x;
	padding-bottom:40px;
}
.list.unstyled h3 {
	background:#bcbd4a;
	color:#fff;
	font-size:50px;
	line-height:86px;
	margin-bottom:42px;
	letter-spacing:-2px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.list.unstyled h3 { margin-bottom:10px; }
}
.list.unstyled ul li:first-child {
	background:none;
	padding-top:0;
	margin-top:0;
}
.list.unstyled ul li {
	text-align:center;
	list-style:none;
	padding-top:22px;
	margin-bottom:8px;
	background:url(images/list.png) center top no-repeat;
	color:#fffcfb;
	text-transform:uppercase;
	font:400 23px/30px Judson;
}
@media (min-width: 768px) and (max-width: 979px) {
	.list.unstyled ul li { font:400 20px/25px Judson; }
}
.list.unstyled ul li:before { display:none; }
.home .content-holder > .container { padding-top:22px; }
.home .content-holder { padding-bottom:0; }
.home .extra-wrap .banner-wrap.wrap-banner { margin-bottom:20px; }
@media (min-width: 1200px) {
	.home .extra-wrap .banner-wrap.wrap-banner { margin-bottom:40px; }
}
.home .extra-wrap .banner-wrap.wrap-banner p {
	color:#fff;
	margin-bottom:2px;
}
@media (max-width: 979px) {
	.home .extra-wrap .banner-wrap.wrap-banner p { color:#948A76; }
}
.home .extra-wrap .banner-wrap.wrap-banner figure { margin-bottom:15px; }
.home .extra-wrap .banner-wrap.wrap-banner .link-align { background:none; }
.home .extra-wrap .banner-wrap.wrap-banner .link-align a {
	font:400 16px/1.2em Judson;
	color:#3c4135;
	text-transform:uppercase;
	position:relative;
	padding:0;
	margin-left:28px;
	margin-right:28px;
}
.home .extra-wrap .banner-wrap.wrap-banner .link-align a:hover { color:#fff; }
.home .extra-wrap .banner-wrap.wrap-banner .link-align a:before {
	content:"";
	display:block;
	position:absolute;
	width:20px;
	height:10px;
	top:4px;
	left:-28px;
	background:url(images/post-btn.png) no-repeat;
	pointer-events:none;
	cursor:default;
}
.home .extra-wrap .banner-wrap.wrap-banner .link-align a:after {
	content:"";
	display:block;
	position:absolute;
	width:20px;
	height:10px;
	top:4px;
	right:-28px;
	background:url(images/post-btn.png) no-repeat;
	pointer-events:none;
	cursor:default;
}
.home .home1 h5 {
	padding-bottom:20px;
	background:url(images/post-list.png) center bottom no-repeat;
}
.home .home2 h5 { margin-bottom:8px; }
.home .one-third-title {
	padding-top:28px;
	padding-bottom:10px;
}
.home .wrap-title { padding-bottom:22px; }
.post-author {
	border-radius:0;
	border:none;
	background:#f8f7f5;
}
.post-author .post-author_h { font-size:24px; }
.post-author .post-author_h a { text-transform:capitalize; }
.post-author .post-author_link {
	font:400 14px/20px Georgia;
	color:#948a76;
}
.post-author .post-author_link a {
	color:#3c4135;
	text-transform:capitalize;
}
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font-size:50px;
	line-height:50px;
	max-width:330px;
	margin:10px auto;
	text-align:center;
	position:relative;
	letter-spacing:-2px;
}
.related-posts_h:before, .comments-h:before, #respond h3:before {
	display:block;
	position:absolute;
	width:221px;
	height:11px;
	top:21px !important;
	left:-221px;
	background:url(images/comment-before.png) no-repeat;
}
@media (min-width: 1200px) {
	.related-posts_h:before, .comments-h:before, #respond h3:before { content:""; }
}
.related-posts_h:after, .comments-h:after, #respond h3:after {
	display:block;
	position:absolute;
	width:221px;
	height:11px;
	top:21px !important;
	right:-221px;
	background:url(images/comment-after.png) no-repeat;
}
@media (min-width: 1200px) {
	.related-posts_h:after, .comments-h:after, #respond h3:after { content:""; }
}
.related-posts {
	position:relative;
	overflow:visible;
	margin-bottom:0;
}
.related-posts figure {
	border:none;
	padding:0;
	padding-bottom:15px;
	border-radius:0;
	box-shadow:none;
	position:relative;
}
.related-posts figure a { border:15px solid #fff; }
.related-posts figure:before, .related-posts figure:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:29px;
	left:8px;
	width:45%;
	top:80%;
	max-width:300px;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 15px 10px rgba(0,0,0,0.7) !important;
	-moz-box-shadow:0 15px 10px rgba(0,0,0,0.7);
	box-shadow:0 15px 5px rgba(0,0,0,0.7);
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.related-posts figure:after {
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
	right:8px;
	left:auto;
}
.related-posts a {
	font-size:30px;
	line-height:30px;
	color:#3c4135;
}
@media (max-width: 979px) {
	.related-posts a { font-size:22px; }
}
.comment-holder { margin-bottom:0; }
.comment-holder .comment-list .comment-body {
	background:#f8f7f5;
	border:none;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:400 14px/20px Georgia;
	color:#3c4135;
	text-align:left;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:400 14px/22px Georgia;
	color:#948a76;
	text-align:left;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 14px/22px Georgia;
	color:#948a76;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link { margin-top:-15px; }
#respond h3 { margin-bottom:40px; }
#respond .field input {
	border-radius:0;
	font:400 14px/21px Arial;
	color:#948a76;
	background:transparent;
	border-color:#dbd4c3;
	box-shadow:none !important;
}
#respond textarea {
	border-radius:0;
	font:400 14px/21px Arial;
	color:#948a76;
	background:transparent;
	border-color:#dbd4c3;
	box-shadow:none !important;
}
input[type="submit"].btn, input[type="reset"].btn { height:auto; }
#commentform input[type="text"] {
	width:80%;
	height:36px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#commentform textarea {
	width:100%;
	max-width:100%;
	min-width:100px;
	height:230px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.right-align {
	text-align:right;
	margin-top:30px;
}
.sidebar .widget { margin-bottom:42px; }
.sidebar h3 {
	font:400 50px/50px Judson;
	text-align:center;
	color:#bcbd4a;
	max-width:241px;
	margin:0 auto;
	position:relative;
	letter-spacing:-2px;
	margin-bottom:17px;
}
.sidebar h3:before {
	width:68px;
	height:11px;
	background:url(images/widget-left.png) no-repeat;
	position:absolute;
	left:-68px;
	top:20px;
}
@media (min-width: 1200px) {
	.sidebar h3:before { content:""; }
}
.sidebar h3:after {
	width:68px;
	height:11px;
	background:url(images/widget-right.png) no-repeat;
	position:absolute;
	right:-68px;
	top:20px;
}
@media (min-width: 1200px) {
	.sidebar h3:after { content:""; }
}
.sidebar .cat-item:first-child {
	background:none;
	padding-top:0;
}
.sidebar .cat-item {
	text-align:center;
	list-style:none;
	margin-left:-25px;
	padding-top:23px;
	margin-bottom:10px;
	background:url(images/categories.png) center top no-repeat;
}
.sidebar .cat-item a {
	color:#948a76;
	text-transform:uppercase;
	font:400 23px/1.2em Judson;
}
.sidebar .post-list li {
	text-align:center;
	padding-bottom:10px;
}
.sidebar .post-list figure {
	padding:0px;
	border:none;
	border-radius:0;
	position:relative;
	margin:0;
	overflow:visible;
	margin-bottom:28px;
	box-shadow:none;
	padding:0 0 16px;
}
@media (max-width: 767px) {
	.sidebar .post-list figure { float:none; }
}
@media (min-width: 1200px) {
	.sidebar .post-list figure a { border:15px solid #fff; }
}
@media (min-width: 1px) {
	.sidebar .post-list figure a img { width:100%; }
}
.sidebar .post-list figure:before, .sidebar .post-list figure:after {
	z-index:-1;
	position:absolute;
	bottom:29px;
	left:8px;
	width:48%;
	top:80%;
	max-width:300px;
	background:rgba(0,0,0,0.7);
	-webkit-box-shadow:0 15px 10px rgba(0,0,0,0.7) !important;
	-moz-box-shadow:0 15px 5px rgba(0,0,0,0.7);
	box-shadow:0 15px 5px rgba(0,0,0,0.7);
	-webkit-transform:rotate(-2deg);
	-moz-transform:rotate(-2deg);
	-o-transform:rotate(-2deg);
	-ms-transform:rotate(-2deg);
	transform:rotate(-2deg);
}
@media (min-width: 1200px) {
	.sidebar .post-list figure:before, .sidebar .post-list figure:after { content:""; }
}
.sidebar .post-list figure:after {
	-webkit-transform:rotate(2deg);
	-moz-transform:rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);
	right:8px;
	left:auto;
}
.sidebar .post-list time {
	font:400 14px/24px Georgia;
	color:#948a76;
}
.sidebar .post-list .post-list_comment {
	color:#b4b54a;
	font-weight:bold;
}
.sidebar .post-list .post-list_h { margin-top:-5px; }
.sidebar .post-list .post-list_h a {
	font:bold 30px/1.2em Judson;
	color:#3c4135;
}
.sidebar .post-list .excerpt {
	font:400 14px/22px Georgia;
	color:#948a76;
	background:url(images/post-list.png) center bottom no-repeat;
	padding-bottom:22px;
	margin-bottom:11px;
}
.sidebar .post-list .btn { background:none; }
.title-box h2 { letter-spacing:-2px; }
.footer {
	background:url(images/footer.jpg) top #fffdfb repeat-x;
	border:none;
	padding-top:56px;
}
.footer .footer-text {
	display:block;
	float:none;
	padding-bottom:32px;
}
@media (max-width: 767px) {
	.footer .footer-text { padding-bottom:0px; }
}
.footer .footer-text a {
	font:400 50px/1.2em Sail;
	color:#3c4135;
}
@media (max-width: 767px) {
	.footer .social-nets-wrapper { text-align:center; }
}
.footer .social-nets-wrapper ul { margin-left:0; }
.footer .social-nets-wrapper li {
	list-style:none;
	margin-right:1px;
	display:inline-block;
}
.footer .social-nets-wrapper li:hover { opacity:0.5; }
.footer .footer-widgets h4 {
	font:bold 12px/1.2em Georgia;
	color:#bcbd4a;
	text-transform:uppercase;
	margin-bottom:23px;
}
@media (max-width: 767px) {
	.footer .footer-widgets h4 { margin-top:40px; }
}
.footer .footer-widgets .menu { margin-left:0; }
.footer .footer-widgets .menu li:first-child {
	border:none;
	padding-top:0;
}
.footer .footer-widgets .menu li {
	list-style:none;
	padding-top:8px;
	margin-bottom:9px;
	border-top:1px solid #eee9e9;
}
.footer .footer-widgets .menu li a {
	color:#948a76;
	text-transform:uppercase;
	font:400 12px/1.2em Georgia;
}
.footer .site-name:hover { text-decoration:none; }
.testimonial_bq figure { margin-right:20px !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
